﻿.fontstyle1004{ font-size: 9pt; font-family: 宋体 ;}
.zytt_a{ width:580px; height:160px;}
.zytt_a img{ width:323px; height:215px; float:left; border:none;}
.zytt_tit_a{ width:185px; height:160px; float:left;}
.zytt_title_a{ width:234px; padding:5px 8px 0 24px;line-height:22px; height:86px;}
.zytt_title_a a{ font-size:14px; color:#444;}

.time_a{ width:112px; height:76px;}
.date_a{width:112px; height:40px; line-height:50px; text-align:center; color:#444;}
.more_a{ display:block;width:44px; height:20px; line-height:20px; background:#ba4f49; margin-left:24px; text-align:center; color:#fff;}